Bug 97560 - [UPDATE PORT] sysutils/mcron: fixing a fetch problem, update to 1.0.2
Summary: [UPDATE PORT] sysutils/mcron: fixing a fetch problem, update to 1.0.2
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-ports-bugs mailing list
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2006-05-21 15:20 UTC by Stefan Pauly
Modified: 2006-06-11 22:26 UTC (History)
0 users

See Also:


Attachments
file.diff (4.30 KB, patch)
2006-05-21 15:20 UTC, Stefan Pauly
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Stefan Pauly 2006-05-21 15:20:17 UTC
- Fixing a fetch problem (the port is currently unfetchable).
- Update to 1.0.2 (until lang/guile>=1.8).
- Take maintainership.
Comment 1 Volker Stolz freebsd_committer 2006-05-24 14:20:42 UTC
Responsible Changed
From-To: freebsd-ports-bugs->vs

I'm working on this. Maybe there's a left-over directory in 
/usr/local/share/guile/site/mcron/?
Comment 2 Volker Stolz freebsd_committer 2006-06-06 07:24:38 UTC
Responsible Changed
From-To: vs->freebsd-ports-bugs

Return to pool: I lack a system to test this on now :-(
Comment 3 Marcus Alves Grando freebsd_committer 2006-06-11 22:26:53 UTC
State Changed
From-To: open->closed

Committed, with minor changes. Thanks!